#db
db.ywtcenter.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.username=ywt_qa
db.ywtcenter.password=Ywtqa123456x*#
db.glasses.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/glasses?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.glasses.username=ywt_qa
db.glasses.password=Ywtqa123456x*#

#nacos
nacos.address=192.168.3.206:8848
nacos.namespace=158d2091-d8d8-4ef5-81f0-497747cf95a5


logging.level.root=INFO

#redis
redis.host=192.168.3.202
redis.port=6379

#???
ywt.wxsite.domain=m-qa.ywtinfo.com
ywt.glasses.domain=glasses-qa.ywtinfo.com
test.doctor.ids=10178,112,10179,10470,7,10533
test.admin.ids=1,7,10

